.top-header{
	background: #06ACE6;
	color: #ffffff;
	padding: 40px 5%;
}

.search-content{
	display: flex;
	background: #F5F7F9;
    padding: 40px 5% 50px 5%;
	justify-content: flex-start;
    align-items: center;
    gap: 80px;
}

.content-find{
	display: flex;
    align-items: center;	
}

.content-find span{
	color: #0077CA;
    font-size: 21px;
    font-weight: 500;
	
}

.c-select_make, .c-select_pr{
	min-width: 250px;	
}

.select-content{
	display: flex;
	gap: 35px;
}

.select-content .select2-selection.select2-selection--single{
	height: 35px;
    display: flex;
    align-items: center;
}

.select-content .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 4px;
}

.button-content .btn-submit{
	background: #fd8204;
    color: #ffffff;
    padding: 10px 40px;
    border-radius: 20px;
	border: solid 1px transparent;
	cursor: pointer;
}

#portafolio .c-blog__content {
	padding: 40px 0px;
}

#portafolio .c-inner {
	margin: 0 5%;
	max-width: 185vh;
}

#portafolio .section-cards{
	flex-wrap: wrap;
	margin-top: 0px;
}

#portafolio .card{
	max-width: 320px;
	border-radius: 20px;
    padding: 15px 0px;
    box-shadow: 0px 2px 9px #E6F1FA;
}

.section-card-img{
	overflow: hidden;
    height: 250px;
	padding: 0px 10px;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.section-card-img img{
	width: 75%;
}

.section-card-content{
	display: flex;
    flex-direction: column;
	gap: 7px;
    border-top: solid 3px #EBEBEB;
    padding-top: 20px;
	padding: 20px 10px 0px;

}

.section-card-content .make{
	text-align: center;
	color: #0068B4;
	font-weight: 500;
	font-size: 20px;
	
}

.section-card-content .presentation{
	text-align: center;
}

.section-card-content-button{
	display: flex;
    justify-content: center;
    gap: 10px;
	margin-top: 10px;
}

.see-details{
	color: #0074C8;
    background: #E6F1FA;
    padding: 10px 20px;
    border-radius: 20px;
	font-weight: 500;
	display: flex;
	align-items: center;
	height: 40px;
}

.see-details span{
	min-width: 80px;
}

.download-coupon span{
	min-width: 85px;
}

.download-coupon img{
	max-width: 18px;
}

.download-coupon{
	color: #ffffff;
	background: #fd8204;
	padding: 4px 20px;
    border-radius: 20px;
	display: flex;
	height: 40px;
}

.download-coupon:hover{
	color: #ffffff;
}

.buscadorDisponibilidad__filtrarPor{
	display: flex;
    align-items: center;
}

#portafolio .checkbox-container{
	margin-bottom: 0px;
}

.pagination{
	display:flex;
	justify-content: center;
	gap: 6px;
	flex-wrap: wrap;
}

.pagination .active{
	background: #0077CA;
    color: #fff;
    padding: 15px 0px;
    border-radius: 25px;	
}

.pagination li{
    padding: 15px 0px;
}

.pagination li a, .pagination li span{
	color: #0077CA;
	padding: 12px 18px;
    border-radius: 25px;
	border: solid 1px #0077CA;
}

.pagination .active span{
	color: #fff;
	background: #0077CA;
}

@media (max-width: 992px) {
   .search-content {
	   flex-direction: column;
	}
	
	.select-content {
		flex-direction: column;
		width: 100%;
	}
	
	.section-card-content-button{
		flex-direction: column;
	}
	
	.download-coupon {
		align-items: center;
		gap: 10px;
    	justify-content: space-between;
	}
	
	.see-details {
		justify-content: space-between;
	}
	
	.button-content{
		width: 100%;
	}
	
	.button-content .btn-submit{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	
	.content-find {
		width: 100%;
	}
}